/* CSS Document */
a.tel, a.tel:hover { pointer-events: none; text-decoration:none !important; }
@media print, screen and (max-width: 999px){
a.tel, a.tel:hover { pointer-events: initial; }
}
.right-tool-bar { position: fixed; right:20px; bottom:20%; z-index:20; display: flex; flex-direction: column;flex-wrap: nowrap;transition: all 0.3s ease-out 0s;}
.right-tool-bar > div { width: 44px; margin-bottom: 10px; transition: all 0.4s ease-out 0s;}
.right-tool-bar > div:hover { transform: scale(1);}
#gotop { display: none; cursor: pointer;  text-align: center;}
#gotop a { display:inline-block; width:60px; height:60px;line-height: 60px;  background:#1b1d79;border-radius: 100%; font-size: 17px; color: #fff; position: relative; text-align: center; padding-top: 10px; cursor: pointer;box-shadow: 0px 0px 10px 0px rgba(0,0,0,0);}
#gotop a:before { content: ""; position: absolute; width: 15px; height: 15px; display: block; border-width: 2px 2px 0 0; border-color: #fff; border-style: solid; transform: rotate(-45deg); top:25px; left: 22.5px;transition: all 0.4s ease-out 0s;}
#gotop a:hover { }
#gotop a > div {  opacity: 0;transition: all 0.4s ease-out 0s; line-height: 55px;}
#gotop a:hover:before {  top:16px;}
#gotop a:hover > div {  opacity: 1}
.right-phone {display:flex; flex-direction: row; flex-wrap: nowrap; align-items: center; justify-content: center; width:44px; height:44px;line-height: 44px;  background:#222;border-radius: 100%; }
.right-phone img {filter: invert(1); width: 20px;}
.right-tool-bar-show { right:10px; }

footer { font-size: 14px; line-height:1.4; color: #3b3b3b; letter-spacing: 0; font-weight: 400; padding-top: 0px;}
footer a { color: #3b3b3b;}

.footer-top-box { padding: calc(20px + 3%) 5%;}
.footer-top-section-1 { border-bottom: 1px solid #7d7d7d; padding-bottom: calc(20px + 2%);margin-bottom: calc(20px + 2%); display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; align-items: flex-end;}
.footer-logo { max-width: 175px;}
.footer-link { display: flex; flex-direction: row; flex-wrap: wrap; }
.footer-link > a { display: inline-block;  color: #3d3d3d !important; text-transform: uppercase;}
.footer-link > a:hover { display: inline-block;  color: #2e31b8 !important;}
.footer-link > a:after { content: "｜"; display: inline-block; margin: 0 4px;}
.footer-link > a:last-child:after { display: none;}

.footer-top-section-2 { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; align-items: center;}
.footer-top-section-2-info { display: flex; flex-direction: row; flex-wrap: wrap; align-items: center;}
.footer-top-section-2-info > div { display: flex; flex-direction: row; flex-wrap: nowrap; align-items: center; margin-right: 15px; margin-bottom: 10px;}
.footer-top-section-2-info > div > div:nth-of-type(1) { width: 40px; height: 40px; border-radius: 100%; background: #1b1d79;display: flex; flex-direction: row; flex-wrap: nowrap; align-items: center; justify-content: center; margin-right: 15px;}
.footer-top-section-2-info > div > div:nth-of-type(1) img { width: 18px; }

.footer-top-section-2-link { display: flex; flex-direction: row; flex-wrap: nowrap; align-items: center; }
.footer-top-section-2-link > div { margin: 0 12px;}
.footer-top-section-2-link > a { margin: 0 0 0 12px;width: 30px; height: 30px; border-radius: 100%;display: flex; flex-direction: row; flex-wrap: nowrap; align-items: center; justify-content: center;  }
.footer-top-section-2-link > a img { max-width: 18px; max-height: 15px; }
.footer-top-section-2-link > a:hover { transform: scale(0.95);}
.footer-top-section-2-link > a.line { background: #2bb02e; }
.footer-top-section-2-link > a.yt { background: #dc1d1d; }
.footer-top-section-2-link > a.in { background: #388fd9; }

.footer-bottom-box { background: #1b1d79; padding: calc(10px + 1%) 5%; color: #fff;}
.footer-bottom-section { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; align-items: center;}
.footer-bottom-section a { color: #fff !important;}
.footer-bottom-section a img { transform: translateY(-1px);}


@media only screen and (max-width: 1365px) {
	.right-tool-bar { transform: scale(0.7); right: 5px;}
}

@media only screen and (max-width: 1279px) {
	
}

@media only screen and (max-width: 980px) {
	.footer-logo { max-width: 100px; margin: 0 auto;}
	.footer-link { display: none;}
	
	.footer-top-section-2 { justify-content: center;}
	.footer-top-section-2-info { justify-content: space-between; padding-bottom: 10px;}
}
@media only screen and (max-width: 768px) {
	
}
@media only screen and (max-width: 640px) {
	.footer-bottom-section { justify-content: center; flex-direction: column;}
	.footer-bottom-section > div { text-align: center;}
}
@media only screen and (max-width: 570px) {
	.footer-top-section-2-info > div { width: 100%;}
	.footer-top-section-2-info > div > div:nth-of-type(2) { width: calc(100% - 40px - 15px);}
	
}

@media only screen and (max-width: 414px) {
	
}

@media only screen and (max-width: 320px) {
	
}